Subject: Re: Legal
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Apr 2000 11:17:00 -0700 (PDT)

Yes, so far that is the plan.

Mario Parra Cardoso@ENRON
04/17/2000 05:36 PM
To: Mark Taylor/HOU/ECT@ECT
cc: David Forster/Corp/Enron@Enron 
Subject: Re: Legal  

Mark,

Considering that we are using US law, can I assume that the Japanese clients 
will use US PA's and ETA's?

If not, could you please send us the appropriate contracts?

Thanks in advance,

Mario Parra Cardoso
EnronOnline

Rousseau Anai@ENRON_DEVELOPMENT
04/16/2000 06:23 PM
To: Mark Taylor@ECT
cc: [email-masked] 

Subject: Legal

Mark

How are things going?
I just wanted to make 2 requests:

* Could I have your notes re: legal FAQ ASAP
*  I have a copy of the PA from the EOL site. If there were any revisions 
made to it in order to customize for the Japanese launch, could you please 
send me an electronic copy

Thanks
Rousseau